@charset "utf-8";

/* ========================================================
	company.css => 会社概要ページ用CSS
======================================================== */


/* box
============================================================================================================ */
.box {
	padding: 40px;
	border: 1px solid #f1f1f1;
}
@media screen and (max-width: 680px) {
	.box {
		padding: 0;
		border: 0;
	}
}




/* outline
============================================================================================================ */
#outline {
	width: 100%;
	background-color: #f7f7f7;
	line-height: 1.7;
}
#outline th,
#outline td {
	padding: 1.5em 2em;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#outline tr + tr th,
#outline tr + tr td {
	border-top: 1px solid #e5e5e5;
}
#outline th {
	width: 305px;
	background-color: #f1f1f1;
	text-align: center;
	font-weight: bold;
	color: #005da3;
}
#outline td {
	border-left: 5px solid #005da3;
	font-size: 14px;
	font-size: 1.4rem;
	vertical-align: middle;
}

#map_canvas,
#map{
	margin: 8px 0;
	height: 190px;
}


@media screen and (max-width: 680px) {
	#outline {
		background: none;
	}
	#outline,
	#outline tbody,
	#outline tr,
	#outline th,
	#outline td {
		display: block;
		width: auto;
	}
	#outline tr {
		margin-bottom: 10px;
		border: 1px solid #e5e5e5;
	}
	#outline th,
	#outline td {
		padding: .5em 1em;
	}
	#outline td {
		background-color: #f7f7f7;
	}
	#outline tr + tr th,
	#outline tr + tr td {
		border-top: 0;
	}
	#outline th {
		border-bottom: 1px solid #005da3;
	}
	#outline td {
		border-left: 0;
		font-size: 1.3rem;
	}
}

/* =================================
		個人情報保護方針
================================= */
p {
    margin-bottom: 1.5em;
}

.pra_b_01 {
  font-size: 118%;
  color: #3b4b5b;
  padding-bottom: 30px;
  border-bottom: 3px solid;
}
.pra_b_02 {
  font-size: 118%;
  padding: 70px 0;
  border-bottom: 3px solid;
}
.pra_b_02 ul li {
  margin: 0 0 20px;
  color: #3b4b5b;
}
p.pb2r {
  text-align: right;
  color: #3b4b5b;
  margin-top: 80px;
}
.pra_b_03 {
  font-size: 118%;
  color: #3b4b5b;
  padding-top: 70px;
}